.dialog__modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: .5;
    background: #000;
    z-index: 2000;
}

.dialog__wrapper {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    z-index: 4000;
}

.fail__dialog {
    margin: 15vh auto 0;
    position: relative;
    left: 0;
    transform: none;
    background: #FFF;
    box-sizing: border-box;
    width: 94%;
    max-width: 500px;
    border-radius: 8px 8px 6px 6px;
}

.dialog__header {
    font-size: 0;
    border-radius: 6px 6px 0 0;
}

.dialog__header img {
    width: 100% !important;
}

.dialog__body {
    padding: 36px 22px;
    font-size: 16px;
    color: #262626;
}

.dialog__footer {
    border-radius: 0 0 6px 6px;
    overflow: hidden;
}

.dialog__footer .footer__btn {
    width: 100%;
    line-height: 56px;
    font-size: 16px;
    font-weight: 500;
    color: #0057C3;
    background: #EDF5FF;
    cursor: pointer;
    text-align: center;
}

.notice-item {
    line-height: 22px;
    margin-bottom: 12px;
    font-size: 15px;
}

.notice-item:last-child {
    margin-bottom: 0;
}

.handler {
    color: #016AED;
    cursor: pointer;
    text-decoration: none;
}
